[Desktop Entry]
Encoding=UTF-8
Icon=kcmkicker
Type=Application
Exec=kcmshell %i kicker_config kcmtaskbar
Name=Configure the Panel
Name[af]=Stel die paneel op
Name[ar]=قم بإعداد اللوحة
Name[az]=Paneli Quraşdır
Name[be]=Настроіць панэль
Name[bg]=Настройки на панела
Name[bn]=প্যানেল কনফিগার করো
Name[br]=Kefluniañ ar panell
Name[bs]=Podesite Panel
Name[ca]=Configura el plafó
Name[cs]=Nastavit panel
Name[cy]=Ffurfweddu'r Panel
Name[da]=Indstil panelet
Name[de]=Kontrollleiste einrichten
Name[el]=Ρύθμιση του πίνακα
Name[eo]=Agordo de Panelo
Name[es]=Configuración del panel
Name[et]=Paneeli seadistamine
Name[eu]=Konfiguratu panela
Name[fi]=Paneelin asetukset
Name[fr]=Configuration du tableau de bord
Name[fy]=Paniel ynstelle
Name[ga]=Cumraigh an Painéal
Name[gl]=Configurar o Painel
Name[he]=הגדר את הלוח
Name[hi]=फलक कॉन्फ़िगर करें
Name[hr]=Podešavanje ploče
Name[hu]=A panel beállítása
Name[is]=Stilla Spjaldið
Name[it]=Configura il pannello
Name[ja]=パネルの設定
Name[km]=កំណត់​រចនាសម្ព័ន្ធ​បន្ទះ
Name[lt]=Konfigūruoti pultą
Name[lv]=Konfigurēt paneli
Name[mk]=Конфигурирај го панелот
Name[mn]=Удирдах самбар тохируулах
Name[ms]=Konfigur Panel
Name[mt]=Ikkonfigura l-pannell
Name[nb]=Tilpass panelet
Name[nds]=Dat Paneel instellen
Name[nl]=Paneel instellen
Name[nn]=Set opp panelet
Name[pa]=ਪੈਨਲ ਸੰਰਚਨਾ
Name[pl]=Konfiguracja panelu
Name[pt]=Configurar o Painel
Name[pt_BR]=Configurar o Painel
Name[ro]=Configurează panoul
Name[ru]=Настройка панели
Name[rw]=Kuboneza Umwanya
Name[se]=Heivet panela
Name[sk]=Nastaviť panel
Name[sl]=Nastavi pult
Name[sr]=Подешавање панела
Name[sr@Latn]=Podešavanje panela
Name[sv]=Anpassa panelen
Name[ta]=பலகத்தை வடிவமை
Name[tg]=Танзими сафҳа
Name[th]=ปรับแต่งพาเนล
Name[tr]=Paneli Yapılandır
Name[tt]=Taqtanı Caylaw
Name[uk]=Налаштування панелі
Name[uz]=Панелни мослаш
Name[vi]=Cấu hình Panel
Name[wa]=Apontyî li scriftôr
Name[zh_CN]=配置面板
Name[zh_TW]=設定面板
X-KDE-StartupNotify=true
OnlyShowIn=KDE;
Categories=Qt;KDE;Settings;
